• 締切済み
  • 困ってます

ラインが使えなくなりました。

スマホでラインが使用できなくなりアプリを再インストールしようとしたら このアプリはお使いの端末に対応しなくなりました。詳しくはデベロッパーに お問い合わせくださいとメッセージが出ました。 スマホのバージョンは4.2.2 Androidです。 スマホを買い替えるしか方法はないのでしょうか。 今はパソコンで使用しています。

共感・応援の気持ちを伝えよう!

  • Android
  • 回答数3
  • 閲覧数1677
  • ありがとう数0

みんなの回答

  • 回答No.3
  • qdo0obp
  • ベストアンサー率20% (92/453)

デベロッパーに問い合わせしたところで、対応してもらえないのは確定的です。 野良apkを探してきてダウンロードするという手もございますが、一番良いのはやはり買い換えることですね。 現在4.2.2ということは、2013年ぐらいに発売した機種でしょうか。その端末ではOSのバージョンアップは無理ですし、恐らくサポートも切れているでしょう。物理的な破損が起きたら機種変を勧められると思います。 諦めてというと聞こえは悪いですが、買い換えるべきだと思います。

共感・感謝の気持ちを伝えよう!

  • 回答No.2

https://line.jp.uptodown.com/android/old ここで、歴代のバージョンのLINEをダウンロードできます。 ただし!先の方も言っている通り、古いものを 排除するために行っているので、無理にバージョンを下げてまで 古い端末を使うと、セキュリティー上あまりよくないことも確かです。 それと、上のリンクは、正規のショップ経由ではない為、 以後どうしても、古い端末を使う場合はこの手の 「野良アプリ」でしか入手ができなくなります。 >スマホを買い替えるしか方法はないのでしょうか。 回答としては、 「それ以外もある、しかし買い替える時期であることも事実」 が、私の回答になります。

共感・感謝の気持ちを伝えよう!

  • 回答No.1

4.4よりも古いAndroidはネットでのセキュリティが甘すぎて、他者に迷惑をかける存在になりつつあるので、ユーザーの多いサーバーをもつアプリは排除しつつあります。 メジャーなサイト、Yahoo!などはもっと早い時期からはじいていました。ラインはこの動きが鈍い会社が運営しているのですが、もう限界ということなんじゃないかと。 セキュリティが甘くて話題になったペイペイでもお金を扱うこともあってAndroid5以降しか対応していません。 買い換えの時期だということは間違いないと思いますよ。

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • LINEが 使えますか

    ネクサス10で LINEをDL使用としましたら ”お使いの端末は、このバージョンに対応していません” と表示されます。 バージョンは、アンドロイド4.2.2ですが 使う方法があれば知りたいのです。

  • LINEを新しいスマホに移動

    古いスマホから 新しいスマホにLINEを移動させたいのですが 新しいスマホにLINEをダウンロードしようとしたら インストール済みとなってダウンロードできません。 下にこのアプリはお使いの端末に対応しています。 となって 古いスマホの情報が書かれています。 また 端末にアプリをインストールできません。や このアイテムは(古い)端末に既にインストールされています。とも 書かれています。 google playのマイアプリにLINEはありますが やはり開けられませんでした。 回答お願いします。

  • LINEがインストールできなくなってしまいました

    スマホはシャープのSHL23で、OSはAndroid4.2.2です。 今まで、LINEをインストールして問題なく使えていたのですが、調子が悪くなったので、一旦アンインストールし、再インストールを試みました。 Playストアではアイコンが出てこなかったので、インターネットから検索してインストール画面まで到達しましたが、「OSが対応していない」とのメッセージが出て、結局インストールできませんでした。 ネットで調べたところ、現時点では、Android4.4以上しか対応していなとの情報を得ました。今まで、使えていたので何とかできないかと思うのですが、Android4.2.2の端末にインストールできる方法があれば教えていただけると助かります。

    • ベストアンサー
    • LINE
  • LINEについて

    いつもLINEをスマホ(Android)で使用していたのですが ipadでも使用したいなと思い使い始めたら スマホのラインのメッセージが全て消え 「他の端末で利用したため使用できません」と表示されます。 なぜ両方で使うことは出来ないのでしょうか? もし、ipadでLINEを削除したらまたスマホで 使えるようになりますでしょうか?

    • ベストアンサー
    • LINE
  • 古いスマホではラインは新規にダウンロードできない?

    android4.1.2のスマホでは、新規にラインを、ダウンロードすることはできないでしょうか。 端末のバージョンが古いと出てしまいます。 何か裏技的な方法で、上記のスマホでラインを使えませんか。 よろしくお願いします。

  • F-05EでLINEがインストール出来ない! 

    ドコモのタブレット、F-01DでずっとLINEをやっていました。 そして、機種変更でドコモのタブレット、F-05Eに変えました。 そしたら、Google playからLINEをインストールしようすると、 「お使いの端末はこのバージョンに対応していません。」 と、表示されてインストール出来ません。 LINE側の推奨するandroidの環境は充分に満たしています。 そして、 何故か友人のF-01DでGoogle playからLINEに入ってもらったところ、 こちらも 「お使いの端末はこのバージョンに対応していません。」と出てしまいました。 私のF-01DはインストールしてLINEをずっとやっていたのに・・・。 LINEのヘルプに問い合わせしても返事はありません。 LINE側は端末の推奨環境だけで、、 推奨端末、非対応端末については公表しません!となってます。 どなたか同じ状況でクリアした方はいらっしゃいませんか? 誰かわかる方、お知恵を拝借ください。

  • Androidアプリを別端末に自動インストール

    Androidアプリを別端末に自動インストールする方法を教えて下さい。 Androidスマホでインストールしたアプリを、Androidタブレットに自動でインストールされるように設定できないでしょうか? 1.同じGoogleアカウントを使用 2.アカウント設定画面から、「アプリデータ」の同期にチェックを入れた(スマホもタブレットも両方) 3.両方の端末で「今すぐ同期」を押した この3つの条件を満たせばできると思ったのに、全然出来ません。 タブレットを買ったばかりのときに、スマホでダウンロード済みのアプリが自動インストールされて感動したのですが、そんなことはもう起きないのでしょうか? タブレットのバージョンはAndroid4.42 スマホは4.22です。

  • AndroidSDKでGooglePlayを使う

    スマホを持っていないが、スマホ用アプリ LINEが使いたい。 パソコン版のLINEを使うには携帯でのアドレス認証が必要。 携帯はガラパゴスケイタイで、LINEのアプリをインストールするやり方からわからない。(携帯用のアプリサイトにはLINEはなく、webからはどれをどのようにダウンロードすればよいのか?) パソコン上でスマホのエミュレータを起動しアプリを起動して認証作業をすすめたい。 パソコン(XP)にAndroid SDKをインストールし、google playを使いLINEを導入、認証をしよう。 と考えたのですが、Android SDK(android4.03 API15)上でPlayのアプリが見つからないため、エミュレータ上でサイトを確認してもplayアプリから一度アクセスする必要があるらしく「端末をお持ちでないようです。」のメッセージがでてLINEがダウンロードできず、パソコン上でサイトを確認しても「端末をお持ちでないようです。」のメッセージが消せません。 エミュレータをスマホとして認識させることは可能でしょうか? エミュレータでgoogle playを使うには、どうしたらよいのでしょうか? playが使えたとき、エミュレータ上でLINEを起動して認証できるかはまだわかりません。 ですが、play自体が利用できず、困っております。 おわかりになる方いらっしゃいましたら、よろしくお願いします。

  • Lineのプッシュ通知の復活について

    AndroidでLineを使っていますが、スマホ上から毎回Lineを起動しないとメッセージが見れません。どうやらLineが常駐していないようです。 あれこれ調べると何らかのタスクキラーソフトで過去にLineのタスクキルを設定していると出る現象のようですが、実はこの頃スマホのアプリを大量に消したばかりで、今となってはなんというタスクキラーでその設定をしたのかも覚えていない状況で困っております。 こういった場合、何か(やみくもに)他のタスクキラーをインストールしても、その設定は解除できたりするのでしょうか。 ちなみにAndroidバージョンは4.1.2です。

  • is05(au)でラインインストールしたい

    使用してないauis05にシムカードなしでwifiを使用してラインをインストールしようとすると、この端末は対応していませんとインストールできません。 スマホのバージョンアップもして、最新状態にしました。何故できないのか分かりません。インストールは不可能なんでしゃうか?